#overview table{
	text-align:left;
}

#overview table tr th,
#overview table tr td{
padding: 4rem 2rem;
    border-bottom: 1px solid #E1E1E1;
    vertical-align: top;
}

#overview table tr:first-child th,
#overview table tr:first-child td{
	border-top:1px solid #E1E1E1;
}

#overview table tr th{
	width:20%;
}

#message .l-flex{
    align-items: center;
}

#message .l-flex .flex-l h3{
    margin-bottom: 3rem;
    font-size: 2.5rem;
}

#message .l-flex .flex-r{
aspect-ratio: 4 / 4;
    border-radius: 500px;
    overflow: hidden;
}

@media screen and (max-width:1600px) {

}

@media screen and (max-width:1400px) {
#message .l-flex .flex-l{
    width: calc(65% - 2.5rem);
}
#message .l-flex .flex-r{
    width: calc(35% - 2.5rem);
}
}

@media screen and (max-width:1200px) {

}

@media screen and (max-width:960px) {

}

@media screen and (max-width:767px) {
#overview table tr th, #overview table tr td {
    padding: 3rem 0rem;
}
#overview table tr th {
    width: 30%;
}
#message .l-flex {
    flex-direction:column-reverse;
}
#message .l-flex .flex-r {
	width:60%!important;
	margin:0 auto;
}
}